<?php
    $kiirando = "Kaki<br>";
    echo $kiirando;
    $kiirando = "It's PHP<br>";
    echo $kiirando;
    $kiirando = 12;
    echo $kiirando * 3;
    $cim = "Kaka"
?>


<!DOCTYPE html>
<html>
<head>
    <title>PHP-s html</title>
</head>
<body>
    <h1><?php echo $cim?></h1>
    <?php
        var_dump($kiirando);
    ?>
</body>
</html>